Bug 449539 - Remove User Guide
Remove User Guide
Status: CLOSED CURRENTRELEASE
Product: Issue-Tracker
Classification: Retired
Component: Other (Show other bugs)
MR12
All All
high Severity low
: ---
: ---
Assigned To: Lisa Lu
Ricky Broadnax
:
Depends On:
Blocks: 504655
  Show dependency treegraph
 
Reported: 2008-06-02 16:28 EDT by Mike Amburn
Modified: 2009-07-27 08:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-27 08:41:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Amburn 2008-06-02 16:28:51 EDT
Until we're able to provide sufficient resources to update the user guide and/or
justify it's purpose, we need to remove the outdated version and remove the menu
item.
Comment 2 Ricky Broadnax 2009-06-12 10:41:29 EDT
Verified fix has been implemented in am-qa dev and webqa IT intances. Side menu navigation User Guide hot link has been removed from IT Main page. Refer to attachment.

Bug fix has not been migrated in the IT stage/prod environments at this time.
Comment 3 Lisa Lu 2009-06-19 10:03:08 EDT
Rick,

The rpm deployed from the emergency fix overwrote my earlier fix. I had to push the fix again in DEV this morning. Please re-verify the fix on DEV.

Thanks,
Lisa
Comment 4 Ricky Broadnax 2009-06-19 10:09:29 EDT
Re-verified fix in am-qa dev/webqa IT instances. Side menu navigation User Guide hot link has been removed from Issue Tracker main page.
Comment 5 Ricky Broadnax 2009-07-14 12:31:46 EDT
Verfied bug fix - User Guide has been removed from Issue Tracker Main Groups page side menu navigation. Test case id: 9688, Run 3402
Comment 6 Ricky Broadnax 2009-07-17 09:00:00 EDT
Verfied bug fix in Stage- User Guide has been removed from Issue Tracker Main Groups page side menu navigation. Test Plan 1020, Test case id: 9689, Run 3476
Comment 7 Nicole Yancey 2009-07-27 08:41:24 EDT
Released to Production 7/25

Note You need to log in before you can comment on or make changes to this bug.